﻿@using PROJETMODELE.Models.BML.TG
@{
    DroitsBM droitUtilisateur = new DroitsBM();
    List<string> cmd = droitUtilisateur.CommandeExecutableUser(Session["Code_User"].ToString());
    byte type = byte.Parse(TempData["id"].ToString());
    Layout = null;
}
<script>
    // handle context menu clicks.
    @if(type == 1){
        WriteLiteral("var documentName = ['id:id:string', 'NUM_DOC:N° Retour:string:10%', 'Date:Date:date:13%', 'Libelle:Fournisseur:string:20%', 'Montant:Valeur Emballage:number:20%', 'Utilisateur:Enregistrer Par:stringdrop:17%', 'Statut:Statut:stringdrop:17.3%']"); 
    }else{
        WriteLiteral("var documentName = ['id:id:string', 'NUM_DOC:N° Retour:string:10%', 'Date:Date:date:13%', 'Libelle:Client:string:20%', 'Montant:Valeur Emballage:number:20%', 'Utilisateur:Enregistrer Par:stringdrop:17%', 'Statut:Statut:stringdrop:17.3%']"); 
    }   
</script>
<input id="modUrl" value="/Retour_Emballage/modifier/" type="hidden" />
<input id="ajoutUrl" value="/Retour_Emballage/ajouter/@TempData["id"]" type="hidden" />
<input id="LoardUrl" value="/Retour_Emballage/ajax/@TempData["id"]" type="hidden" />
<input id="consulterUrl" value="/Retour_Emballage/Consulter/" type="hidden" />

<script src="~/Scripts/IndexJS.js"></script>
<div id="messages">
    <div>
        Confirmation
    </div>
    <div class="cont">
        <br />
        <div>
            Sélectionnez un seul enrégistrement !
        </div>
    </div>
</div>
<div id="confirm">
    <div>
        Confirmation
    </div>
    <div class="cont">
        <br />
        <div>
            Voulez-vous confirmer cette action ?
        </div>
        <div class="boutons">
            <br />
            <button title="OK" type="button" id="ok" class="btn btn-default oufbutton"><i class="ouf-ok"></i>OK</button>
            <button title="Annuler" type="button" id="annuler" class="btn btn-default oufbutton"><i class="ouf-cancel"></i>Annuler</button>
        </div>
    </div>
</div>
<span style="font-weight: bold"></span>
<div class="boutons text-left">
    <table>
        <tr>
            <td>@Html.Partial("Filtre")</td>
            @if (true)// 
            {
                <td>
                    <button title='Ajouter' id='ajout' class='btn btn-default oufbutton SansIdentifiant'><i class='ouf-add'></i> Ajouter</button>
                </td>
            }
            @if (true)//
            {
                <td>
                   <button title="Consulter" id="consulter" class="btn btn-default oufbutton AvecIdentifiant"><i class="ouf-consult"></i> Consulter</button>
                </td>
            }
            
        </tr>
    </table>

</div>
<div id="grades"></div>
<div id='Menu'>
    <ul>
        @if (true)//
        {
            <li><i class='ouf-consult'></i> Consulter</li>
        }
        
    </ul>
</div>
